### Method

# Vte Terminal set_context_menu_model

since: 0.76

#### Declaration [src]

    void
    vte_terminal_set_context_menu_model (
      VteTerminal* terminal,
      GMenuModel* model
    )

#### Description [src]

Sets `model` as the context menu model in `terminal`. Use `NULL` to unset the current menu model.

Available since: 0.76

Sets property | `Vte.Terminal:context-menu-model`

#### Parameters

`model`

  Type: `GMenuModel`

  A `GMenuModel`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.